@import URL(highslide-styles.css);@import url(highslide.css);
@font-face {
    font-family: 'arialbd';
    src: url('font/arialbd.eot');
    src: url('font/arialbd.eot?#iefix'), /* IE4+ */
    url('font/arialbd.woff') format('woff'),
    url('font/arialbd.ttf') format('truetype'), /* font chuan */
    url('font/arialbd.svg#vni-courinormal') format('svg'); /* iphone, ipad*/
}
*{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:normal}
BODY{behavior:url(../js/hover.htc);margin:auto; background:url(bg_gala_new_1762x1110.jpg) top center no-repeat #56961b;}
UL,LI,FORM{margin:0;padding:0}
A{font-size:11px;text-decoration:none;color:#00795A}
A:link{color:#52739c;text-decoration:none}
A:active{color:#52739c;text-decoration:underline}
TEXTAREA{font-family:Arial, Helvetica, sans-serif}
A IMG{border:none}
div#dmgk{display:none}
H1,H2,H3,H4{font-weight:400;margin:0;padding:0}
H2.title_ht_big{display:inline-table}
P{margin:12px 0}
.clear_left{clear:left}
.clear_right{clear:right}
DIV#wrapper{width:987px;margin:auto;padding:0 5px; background:#fff; box-shadow: 0px 1px 7px #3d3d3d; border-radius:6px 6px 0px 0px; position:relative; margin-top:14px;}
DIV#content{width:987px;padding-top:13px}
DIV.content_left{width:693px;float:left;padding:1px 3px 0}
DIV.content_right{float:right;width:278px;padding:1px 0 0}
DIV.right_banner{background:url(bg_right_banner_471x82.jpg) no-repeat;width:489px;height:82px;float:right}
DIV.link_language A.link_top_{color:#484747;padding:0 6px}
DIV.link_language{color:#484747;margin-top:6px}
DIV.link_language A.language_top{background:url(France16x16.png) 0 1px no-repeat;padding-left:24px;color:#484747;margin-left:6px;margin-right:6px}
DIV.today_{font-size:13px;font-weight:700;color:#484747;padding-top:7px;padding-right:6px;text-transform:capitalize}
DIV.logo{float:left;padding-top:8px}
DIV.b_search_all{background:url(bg_search_278x169.gif) no-repeat;width:278px;height:169px;margin-bottom:11px}
INPUT.input_search{font-size:11px;color:#535353;width:243px;margin-bottom:20px}
SELECT.select_search{font-size:11px;color:#535353;width:185px}
DIV.ct_search_{padding:62px 0 0 15px}
input.search_check{float:left;height:22px;line-height:22px;margin-top:1px}
div.check_tour{color:#FFF;display:block;float:left;font-size:11px;font-weight:700;height:22px;line-height:22px;padding:0 8px 0 3px}
DIV.left_bot_search{float:left;width:139px}
DIV.input_search_2{float:left;width:40px}
INPUT.submit_search{background:url(bg_input108x22.gif) no-repeat;width:108px;height:22px;text-align:center;cursor:pointer;border:0 none;font-size:12px;color:#035b99;line-height:16px;padding-bottom:2px}
div.left_title_cmmt{background:url(left_b_10x28.gif) no-repeat scroll left center;height:28px;padding-left:10px}
div.right_title_cmmt{background:url(right_b_10x28.gif) no-repeat scroll right center;height:28px;padding-right:10px}
div.middle_title_cmmt{background:url(midle_b_2x28.gif) repeat-x scroll 0 0;color:#FFF;text-transform:uppercase;font-size:13px;font-weight:700;height:21px;padding-top:7px}
div.middle_title_cmmt H2{color:#FFF;text-transform:uppercase;font-size:13px;font-weight:700}
DIV.ct_comment_{position:relative;background:url(bg_b_cmmt_1x237.gif) repeat-x top #00634a}
DIV.arrow_back_{background:url(arrow_back_22x9.gif) no-repeat;width:22px;height:9px;position:absolute;top:0;left:30px}
div.left_end_cmmt{background:url(left_bot_b_10x33.gif) no-repeat scroll left center;height:33px;padding-left:10px}
div.right_end_cmmt{background:url(right_bot_b_10x33.gif) no-repeat scroll right center;height:33px;padding-right:10px}
div.middle_end_cmmt{background:url(midle_bot_b_2x33.gif) repeat-x scroll 0 0;color:#FFF;height:25px;padding-top:8px}
DIV.item_cmmt{background:url(line_cmmt_233x2.gif) no-repeat bottom;padding-bottom:15px;width:232px;margin-bottom:11px}
DIV.item_cmmt_2{padding-bottom:15px;width:232px}
DIV.boder_item{background:url(arrow_6x9.gif) 0 3px no-repeat;padding-left:12px}
DIV.text_cus_cmmt{text-align:justify;font-size:12px;line-height:18px;color:#FFF}
DIV.padding_cmmt{padding:20px 15px 5px}
DIV.link_end_cmmt A{background:url(arrow_green_9x9.gif) 0 4px no-repeat;padding-left:14px;font-size:12px;text-decoration:underline;color:#FFF}
div.left_title_about{background:url(left_b_2_10x28.gif) no-repeat scroll left center;height:28px;padding-left:10px}
div.right_title_about{background:url(right_b_2_10x28.gif) no-repeat scroll right center;height:28px;padding-right:2px}
div.middle_title_about{background:url(midle_b_2_2x28.gif) repeat-x scroll 0 0;color:#007a5b;text-transform:uppercase;font-size:13px;font-weight:700;height:21px;padding-top:7px}
div.middle_title_about H2{color:#007a5b;text-transform:uppercase;font-size:13px;font-weight:700}
DIV.ct_about_{position:relative;border-left:1px solid #cdcdcd;border-right:1px solid #cdcdcd}
DIV.arrow_back_2{background:url(arrow_back2_22x9.gif) no-repeat;width:22px;height:9px;position:absolute;top:0;left:30px}
div.left_end_about{background:url(left_bot_b_2_8x9.gif) no-repeat scroll left center;height:9px;padding-left:8px}
div.right_end_about{background:url(right_bot_b_2_8x9.gif) no-repeat scroll right center;height:9px;padding-right:8px}
div.middle_end_about{background:url(midle_bot_b_2_1x9.gif) repeat-x scroll 0 0;color:#FFF;height:9px}
DIV.padding_about_{padding:14px 15px 5px}
DIV.link_end_about A{background:url(arrow_9x9.gif) 0 4px no-repeat;padding-left:14px;font-size:12px;text-decoration:underline;color:#00795A}
DIV.row_about{text-align:justify}
DIV.title_text_about{font-size:13px;font-weight:700;color:#00795a;padding-left:27px;padding-bottom:7px}
DIV.ct_new_{background:url(bg_new_278x98.gif) no-repeat;width:278px;height:98px;position:relative}
DIV.text_new{font-size:13px;font-weight:700;color:#FFF;text-align:center;padding:20px 10px 0}
IMG.img_gallery_index{margin-right:11px;width:70px;height:50px}
DIV.padding_gallery_{padding:25px 15px 5px}
DIV.banner_java_all{background:url(bg_banner_691x309.jpg) no-repeat;width:691px;height:309px;margin-bottom:12px;}
DIV.left_banner_java{float:left;padding-right:14px}
DIV.img_show_active IMG{width:401px;height:200px}
DIV.right_banner_java{float:left;width:219px}
DIV.title_tour_java{font-size:18px;font-weight:700;padding-bottom:10px}
DIV.title_tour_java h2,DIV.title_tour_java h4{font-size:18px;font-weight:700}
IMG.img_noactive{width:90px;height:43px;margin-right:9px}
DIV.text_tour_java{font-size:14px;color:#333;line-height:18px;text-align:justify;padding-bottom:10px}
DIV.input_book_java{background:url(input_83x23.gif) no-repeat;width:83px;height:20px;text-align:center;padding-top:3px}
div.ct_useful_{background:url(bg_useful_1x127.gif) repeat-x bottom #FFF;min-height:88px}
DIV.left_x_useful{background:url(left_x_2x1.gif) repeat-y left;padding-left:2px}
DIV.right_x_useful{background:url(right_x_2x1.gif) repeat-y right;padding-right:2px}
div.left_end_useful{background:url(left_bot_box_10x10.gif) no-repeat scroll left center;height:10px;padding-left:10px}
div.right_end_useful{background:url(right_bot_box_10x10.gif) no-repeat scroll right center;height:10px;padding-right:10px}
div.middle_end_useful{background:url(midle_bot_box_2x10.gif) repeat-x scroll 0 0;color:#FFF;height:10px}
DIV.colums_useful{float:left;width:200px}
DIV.colums_useful_end{float:left;width:250px}
LI.useful_infor_old{background:url(arrow_3x6.gif) 0 8px no-repeat;padding-left:12px}
div.ct_hottour_{background:url(bg_hottour_1x497.gif) repeat-x bottom #fff;min-height:200px}
DIV.left_title_hot_tour h4,DIV.left_title_hot_tour h2{float:left;font-size:13px;text-transform:uppercase;font-weight:700;color:#4b4948}
DIV.left_title_hot_tour h4 SPAN,DIV.left_title_hot_tour h2 SPAN{color:#00795a;font-size:13px;font-weight:700;text-transform:uppercase}
DIV.more_hot_tour_{background:url(arrow_9x9.gif) no-repeat 0 4px;padding-left:12px;width:75px;float:right}
div.left_end_hottour{background:url(left_bot_b_6x7.gif) no-repeat scroll left center;height:7px;padding-left:6px}
div.right_end_hottour{background:url(right_bot_b_6x7.gif) no-repeat scroll right center;height:7px;padding-right:6px}
div.middle_end_hottour{background:url(midle_bot_b_1x7.gif) repeat-x scroll 0 0;color:#FFF;height:7px}
DIV.left_group_tour_{float:left;width:320px}
LI.hottour_li{background:url(arrow_6x6_.gif) 0 8px no-repeat;padding-left:12px}
DIV.name_tour_hot_ H4 IMG{margin-right:20px}
DIV.destination_tour_hot{padding-bottom:3px;color:#075e2c;font-size:12px}
DIV.text_tour_hot{text-align:justify;line-height:18px}
DIV.left_tour_hot_{float:left;padding-right:13px}
DIV.left_tour_hot_ IMG{width:200px;height:130px}
DIV.title_hot_tour_all_{margin-bottom:19px}
DIV.right_tour_hot_{float:left;width:410px}
SPAN.price_tour_hot{font-size:14px;font-weight:700;color:red;padding-left:4px}
DIV.row_tour_hot{margin-bottom:21px}
A.frist_link{padding-right:10px;font-size:12px;color:#075e2c}
A.frist_link_2{padding-right:10px;padding-left:10px;font-size:12px;color:#075e2c}
DIV.link_footer{font-size:12px;color:#484747;float:left;padding-top:2px}
DIV.left_footer{float:left;width:451px}
SPAN.add_footer{font-size:12px;font-weight:700;color:#000}
SPAN.time_{font-size:12px;font-weight:700;color:red}
dIV.text_footer{font-size:13px;font-weight:700;color:#007a5b;padding-top:2px;float:left;width:287px}
DIV.add_footer_left{line-height:18px}
DIV.righ_footer{float:right;width:428px}
DIV.input_back_top{background:url(back_top_64x22.gif) no-repeat;width:50px;height:19px;text-align:center;padding-right:14px;padding-top:3px;float:right}
DIV.padding_menufooter{padding:7px 10px 10px 20px}
A.mail_{font-size:12px;color:#00795a}
div.left_title_menufooter{background:url(left_top_b_7x8.gif) no-repeat scroll left center;height:8px;padding-left:7px}
div.right_title_menufooter{background:url(right_top_b_7x8.gif) no-repeat scroll right center;height:8px;padding-right:7px}
div.middle_title_menufooter{background:url(midle_top_b_2x8.gif) repeat-x scroll 0 0;color:#00795a;text-transform:uppercase;font-size:13px;font-weight:700;height:8px}
div.left_title_hotelindex{background:url(left_hotel_9x33.gif) no-repeat scroll left center;height:33px;padding-left:9px}
div.right_title_hotelindex{background:url(right_hotel_9x33.gif) no-repeat right top;height:33px;padding-right:9px}
div.middle_title_hotelindex{background:url(midle_hotel_2x33.gif) repeat-x scroll 0 0;color:#00795a;text-transform:uppercase;font-size:13px;font-weight:700;height:25px;padding-top:8px}
DIV.title_group_hotel_index{clear:both;font-size:13px;font-weight:700;color:#00795a;text-transform:uppercase;padding-bottom:10px}
div.title_attraction_index{padding-left:10px}
div.title_attraction_index h4{color:#00795A;font-size:13px;font-weight:700;text-transform:uppercase;padding:15px 0 8px 10px}
DIV.group_hotel_bot{padding:0 10px}
DIV.left_group_hotel_{float:left;width:163px}
DIV.ct_hotel_index_{min-height:336px}
DIV.padding_hotel_index{padding:5px 0}
div.left_end_hotelindex{background:url(left_bot_b_9x9.gif) no-repeat scroll left center;height:9px;padding-left:9px}
div.right_end_hotelindex{background:url(right_bot_b_9x9.gif) no-repeat scroll right center;height:9px;padding-right:9px}
div.middle_end_hotelindex{background:url(midle_bot_b_1x9.gif) repeat-x scroll 0 0;color:#FFF;height:9px}
A.contry_hotel{font-size:20px;font-weight:700;color:#00795a;background:url(arrow_4x5.gif) no-repeat 100% 50%;padding-right:10px;margin-right:7px;padding-left:10px}
A.more_hotel_{background:url(arrow_4x5.gif) no-repeat 100% 50%;padding-right:10px;font-size:12px;color:#075e2c}
.f12{font-size:12px}
.cgreen{color:#075e2c}
DIV.padding_table_center{padding-top:7px;border-top:1px dotted #CCC}
TD.center_hotel_tb{text-align:center}
TABLE#topdeals TD{padding-left:10px;padding-right:10px}
table#topdeals td.destImage{width:190px;vertical-align:top}
table#topdeals td.price{border-left:1px dotted #CCC;color:red;font-size:14px;font-weight:700;text-align:center}
table#topdeals td.rating{border-left:1px dotted #CCC;color:#003F8D;font-size:14px;text-align:center}
tr.even td{background:none repeat scroll 0 0 #E5ECF9}
table#topdeals tr.even td{border-bottom:1px dotted #CCC;border-top:1px dotted #CCC}
DIV.left_tt_hotel_index{float:left}
DIV.check_hotelindex{color:#00795a;display:block;float:left;font-size:12px;font-weight:700;height:22px;text-transform:uppercase;line-height:22px;padding:0 8px 0 3px}
TD.destImage IMG{width:190px;height:127px}
DIV.link_URL{padding-bottom:15px;color:#484747;margin-left:-5px;margin-top:5px}
div.left_title_tour_{background:url(left_top_6x6.gif) no-repeat scroll left center;height:6px;padding-left:6px}
div.right_title_tour_{background:url(right_top_6x6.gif) no-repeat scroll right center;height:6px;padding-right:6px}
div.middle_title_tour_{background:url(midle_top_1x6.gif) repeat-x scroll 0 0;height:6px}
DIV.ct_tourpage_{background:url(bg_hottour_1x497.gif) repeat-x scroll center bottom #FFF;min-height:497px}
DIV.title_group_tour_page{color:#00795a;font-size:13px;font-weight:700;text-transform:uppercase;padding-bottom:10px}
DIV.group_tour_top_pages{margin-bottom:20px;border-bottom:1px solid #007a5b;padding-bottom:20px}
DIV.middle_title_tourist{background:url(midle_b_2_2x28.gif) repeat-x scroll 0 0 transparent;color:#007A5B;font-size:13px;font-weight:700;height:21px;padding-top:7px;text-transform:uppercase}
DIV.middle_title_tourist h2{color:#007A5B;font-size:13px;font-weight:700;text-transform:uppercase}
DIV.middle_title_tourist h2 SPAN{color:#6d6b6a;font-size:13px;font-weight:700;text-transform:uppercase}
div.content_menu_left ul li{background:url(arrow_11x11.gif) no-repeat scroll 0 13px transparent;color:#00795a;display:block;font-size:12px;font-weight:700;text-transform:uppercase;line-height:35px;padding-left:21px}
div.content_menu_left ul li ul{padding:0}
div.content_menu_left ul li ul li.submenu_vn_one{background:url(arrow_3x5.gif) no-repeat scroll 0 9px transparent;display:block;line-height:22px;padding-left:11px}
li.submenu_vn_one a{color:#4a4a4a;font-size:12px;font-weight:400;line-height:18px;text-transform:none;text-decoration:none}
DIV.padding_tour_group_{padding:15px 15px 5px 8px}
DIV.title_country_tour{color:#4B4948;font-size:18px;text-transform:uppercase;padding-bottom:23px}
DIV.title_country_tour H3{color:#4B4948;font-size:18px;text-transform:uppercase}
div.content_menu_left ul li SPAN{color:#4b4948}
A.patch_link{font-size:12px;text-decoration:underline;color:#007a5b;padding:0 5px}
DIV.patch_all{font-size:12px;color:#484747;padding-bottom:15px;padding-top:7px}
SPAN.patch_active{font-size:12px;color:#484747;padding:0 7px}
div.content_menu_left ul li ul li SPAN{font-size:12px;font-weight:700;text-transform:none}
DIV.page_next_tour_ A{font-size:12px;color:#4b4948;padding:0 7px}
SELECT.page_next_tour_{margin-left:7px}
DIV.page_next_tour_{font-size:12px;color:#4b4948}
div.content_about_index ul{padding:5px 20px}
div.content_about_index ul LI{line-height:18px;list-style:disc}
DIV.title_tour_dt H2{font-size:18px;color:#4b4948;text-transform:uppercase;padding-bottom:22px}
DIV.right_tour_dt{float:left;width:439px}
TD.price_tour__{font-size:14px;font-weight:700;color:red}
INPUT.book_tour_top{background:url(bg_input_152x22.gif) no-repeat;border:0 none;font-size:12px;color:#075e2c;text-align:center;cursor:pointer;width:155px;height:22px;line-height:22px;padding-bottom:3px!important}
A.send_friend{background:url(email_16x14.gif) no-repeat 0 2px;padding-left:19px;font-size:12px;color:#075e2c;text-decoration:underline}
A.print_tour{background:url(print_16x14.gif) no-repeat 0 0;padding-left:19px;font-size:12px;color:#075e2c;text-decoration:underline}
A.gallery_tour{background:url(img_16x16.gif) no-repeat 0 0;padding-left:19px;font-size:12px;color:#075e2c;text-decoration:underline}
TABLE.opition_tour{margin-bottom:7px}
DIV.summart_tour{text-align:justify;line-height:18px;padding:6px 0 15px}
DIV.data_tour SPAN{font-size:13px;color:#00795a}
DIV.data_tour UL{padding:10px 15px}
INPUT.book_tour_bot{background:url(book_tour_231x34.gif) no-repeat;width:232px;height:34px;border:0 none;cursor:pointer;margin-right:10px}
INPUT.cus_tour_bot{background:url(customize_tour_311x34.gif) no-repeat;width:218px;height:34px;border:0 none;cursor:pointer;margin-left:10px}
DIV.bot_tour_all{text-align:center;font-size:13px;font-weight:700;text-transform:uppercase;color:#00795a}
DIV.or_tour__{font-size:13px;font-weight:700;text-transform:uppercase;color:#00795a;float:left;line-height:34px;height:34px;width:46px;text-align:center}
DIV.book_tour_bot{float:left;width:231px}
DIV.cust_tour_bot{float:left;width:311px}
DIV.title_other_tour_{padding-bottom:22px}
DIV.title_other_tour_ H2 SPAN{font-size:18px;color:#4b4948;text-transform:uppercase}
DIV.left_item_other IMG{width:82px;height:54px}
DIV.right_item_other{float:left;width:450px;height:25px;line-height:52px;padding-top:17px}
DIV.right_item_other IMG{margin-right:10px}
DIV.item_other_tour{margin-bottom:29px}
DIV.right_item_other H4 SPAN{font-size:14px;color:red;font-weight:700;padding-left:6px}
textarea.text_content_contact{border:1px solid #A7A6AA;height:50px;width:240px}
input.input_contact_2{width:240px}
DIV.logo_waytovietnam_print_{border-bottom:2px solid #007a5b;padding-bottom:15px;margin-bottom:15px}
DIV.box_menufooter_print{padding:2px}
DIV.ct_tourpage_print{min-height:497px;border-bottom:2px solid #007a5b;padding-bottom:15px;margin-bottom:15px}
DIV.group_hotel_bot_2{border-bottom:1px solid #007A5B;padding-bottom:20px;margin:0 10px 20px}
DIV.group_hotel_bot_2_end{padding-bottom:20px;margin:0 10px}
A.contry_hotel SPAN{font-size:20px;font-weight:700;color:#4b4948}
DIV.padding_hotel_pages_{padding:5px 0 1px}
DIV.table_bot_hotel_new{padding-bottom:12px}
DIV.more_hotel_list__{background:url(arrow_3x6.gif) no-repeat right;width:255px;float:right}
DIV.title_country_hotel_{color:#4B4948;font-size:20px;padding-bottom:23px;font-weight:700}
DIV.title_country_hotel_ H3{color:#4B4948;font-size:20px;font-weight:700}
INPUT.book_hotel_bot{background:url(input_book_hotel_227x34.gif) no-repeat;width:227px;height:34px;border:0 none;cursor:pointer;margin-right:10px}
DIV.data_hotel_dt FONT{font-size:12px;font-weight:700;color:#000;padding-bottom:10px}
DIV.data_hotel_dt UL{padding:3px}
DIV.left_row_hotel_dt__ IMG{width:180px}
DIV.right_row_hotel_dt{float:left;width:446px}
DIV.title_room_amen{padding-bottom:10px;font-size:12px;font-weight:700}
DIV.right_row_hotel_dt UL LI{width:207px;list-style:disc;margin-left:10px;float:left}
DIV.row_hotel_dt__{padding-bottom:36px}
DIV.sumarry_title_2_ht{font-weight:400;padding-bottom:12px;line-height:18px}
DIV.text_top_contact{padding-bottom:15px;color:#00795a;line-height:18px;text-align:justify}
DIV.contact{padding:20px}
TABLE.b_infor_contact{border-bottom:1px dashed #666;padding-bottom:15px}
A.mail_to{font-size:12px;text-decoration:none}
TD.hot_line{color:#F30}
TD.hot_line_phone{color:#F30;font-weight:700}
DIV.about_company{background:url(tour_line.gif) bottom repeat-x;padding-bottom:10px}
DIV.about_company *{line-height:14px}
DIV.contact_title{margin-bottom:30px}
TD.contact_us{padding-bottom:5px}
TEXTAREA.contact_us{width:436px;height:220px}
DIV.travel_news_left{width:450px}
DIV.content_siderbar{float:left;width:220px;padding-left:15px}
DIV.travel_news_right{width:300px}
INPUT.contact_buttom{cursor:pointer;padding:0 8px}
INPUT.input_send2{color:#000;font-size:12px;font-weight:700;border:1px solid #c1c1a8;height:21px;line-height:21px;background-color:#FFF}
textarea.commnet_detail_textarea{border:1px solid #A7A6AA;height:50px;width:380px}
SPAN.SH_required_field{color:red}
INPUT.input_send{background:url(input_78x23.gif) no-repeat;width:78px;height:23px;text-align:center;border:0 none;cursor:pointer;padding-bottom:4px!important;margin-right:10px;font-size:12px;color:#075E2C;line-height:22px}
INPUT.nombre{width:56px}
SELECT.select_date_{width:135px}
TD.name_of_tour{padding-bottom:5px;font-size:12px;font-weight:700;color:#00795a}
div.search_title_result{border:1px dotted #999;font-weight:700;margin-bottom:10px;color:#4B4948;padding:10px}
span.search_key_result{font-weight:400;margin-right:30px;color:#00795A}
h1.search_request{border-top:1px solid #999;color:#00795A;font-weight:400;padding-top:5px;text-align:right;vertical-align:baseline;margin:4px 0 0}
LI.service_list_menu{font-size:12px;font-weight:700;color:#00795A;background:url(arrow_9x9.gif) no-repeat 0 3px;padding-left:12px}
LI.service_menu_ac{font-size:12px;font-weight:700;color:#4B4948;background:url(arrow_9x9.gif) no-repeat 0 3px;padding-left:12px}
LI.service_list_menu A{font-size:12px;font-weight:700;color:#00795A;text-transform:none}
DIV.right_ser_list{float:left;width:449px}
DIV.right_ser_list UL{padding:5px}
DIV.right_ser_list UL LI{background:url(arrow_3x3.gif) 0 8px no-repeat;padding-left:10px}
DIV.right_ser_list UL LI A{line-height:18px;color:#007a5b;font-size:12px}
DIV.more_ser__ A{background:url(arrow_9x9.gif) no-repeat 0 3px;padding-left:12px;font-size:12px;text-decoration:underline;color:#00795A}
DIV.summary_ser___{text-align:justify;padding-bottom:10px;line-height:18px}
DIV.title_country_ser_ H3{color:#00795A;font-size:18px;padding-bottom:15px;text-transform:uppercase}
DIV.title_country_ser_ H3 SPAN{font-size:18px;text-transform:uppercase;color:#4B4948}
DIV.row_ser_list{border-bottom:1px solid #6f6d6c;padding-bottom:15px;margin-bottom:20px}
DIV.left_ser_list_2 IMG{width:160px;height:99px}
DIV.title_sr_detail H4 A{font-size:12px;font-weight:700;color:#00795A}
DIV.sm_ser_dt{line-height:18px;font-size:12px;text-align:justify}
DIV.right_ser_list_2{float:left;width:486px}
a.book_tour_top{display:block;background:url(bg_input_152x22.gif) no-repeat;border:0 none;font-size:12px;color:#075e2c;text-align:center;cursor:pointer;width:146px;height:22px;line-height:22px;padding-bottom:3px!important;padding-right:15px}
input.input_num{width:30px}
span.title_input{padding-left:5px;padding-right:15px}
a.print_tour{padding:0 15px}
option.parent_tour{font-weight:700;font-style:italic}
option.sub_tour{padding-left:20px}
.div_search{float:right;width:120px;padding-top:11px}
.data_tour p{margin:0;padding:0}
.item_tour_hot_all{padding-top:27px}
.thank_tour{padding:10px 0}
DIV.left_ser_dt IMG{width:160px}
INPUT.book_ser_bot{background:url(book_service_175x34.gif) no-repeat;width:175px;height:34px;border:0 none;cursor:pointer;margin-top:20px}
DIV.right_ser_dt{float:left;width:480px}
DIV.summart_ser{text-align:justify;line-height:18px;font-size:12px;font-weight:700;padding:0 0 10px}
INPUT.book_ser_top{background:url(input_ser_book_119x22.gif) no-repeat;border:0 none;font-size:12px;color:#075e2c;text-align:center;cursor:pointer;width:119px;height:22px;line-height:22px;padding-bottom:3px!important}
DIV.data_service{text-align:justify;padding:18px 0 10px}
DIV.data_service UL{padding:15px}
DIV.right_ser_dt_print{float:left;width:78%}
select.country_residence_5{width:120px}
DIV.nguon_tin{float:right;font-style:italic}
DIV.time_update_{float:left;width:400px;font-style:italic}
DIV.end_entry{padding-top:15px}
DIV.left_att_list{float:right;padding-left:10px}
DIV.title_country_faq{color:#4B4948;font-size:18px;padding-bottom:23px}
DIV.title_country_faq H3{color:#4B4948;font-size:18px}
IMG.img_gallery_page{margin-right:26px;width:100px;height:75px}
IMG.img_gallery_page_end{width:100px;height:75px}
DIV.title_gallery_1{padding-bottom:20px;text-transform:uppercase;font-size:15px;font-weight:700;color:#00795A}
DIV.row_gallery_page{margin-bottom:25px}
SPAN.title_test{font-size:12px;font-weight:700;color:#00795a;padding-right:10px}
SPAN.name_cus{color:#484747;font-size:12px;font-weight:700}
SPAN.email_cus2{font-size:12px;font-weight:700;color:#00795a;padding-right:10px;font-style:italic}
SPAN.email_cus{font-style:italic}
DIV.posted_tes{font-style:italic;font-size:12px;border-bottom:1px dotted #000;padding-bottom:7px}
td.tetimonial_title{border-top:1px dotted #666;padding-top:13px}
DIV.yahoo_sp{float:left;text-align:center}
DIV.yahoo_sp IMG{margin-top:9px}
DIV.skype_sp{float:left;text-align:center;width:100px;margin-left:10px}
DIV.skype_sp IMG{margin-top:4px}
DIV.ct_support_{padding:6px 0 0}
DIV.mooquee_layer_one{padding-bottom:3px;color:#075E2C;margin-top:-15px;padding-top:3px}
A:hover,li.submenu_vn_one a:hover,A:hover.contry_hotel SPAN,A:hover.mail_to{text-decoration:underline}
INPUT,SELECT{font-size:11px;font-family:Arial, Helvetica, sans-serif}
STRONG,DIV.data_tour b,DIV.data_hotel_dt b,span.search_request,DIV.data_service b{font-weight:700}
.clear,.clear_both{clear:both}
DIV.bot_search,.left_bot_search{padding-top:11px}
DIV.name_cus_cmmt,DIV.name_cus_cmmt h3{font-size:15px;font-weight:700;color:#FFF}
DIV.link_end_cmmt A:hover,DIV.link_end_about A:hover,A:hover.patch_link,A:hover.send_friend,A:hover.print_tour,A:hover.gallery_tour,DIV.more_ser__ A:hover,a.contry_hotel:hover{text-decoration:none}
DIV.link_end_cmmt,DIV.link_end_about{padding-right:9px}
DIV.b_comment_all,DIV.b_about_all{margin-bottom:11px}
DIV.row_gallery,DIV.img_show_active,DIV.title_sr_detail{padding-bottom:10px}
DIV.title_tour_java SPAN,DIV.title_tour_java h2 SPAN,DIV.title_tour_java h4 SPAN{font-size:18px;font-weight:700;color:red}
DIV.input_book_java A,DIV.input_back_top A,TD.destion{font-size:12px;color:#075e2c}
DIV.box_useful_all,DIV.box_hottour_all{margin-bottom:12px}
div.left_title_useful,div.left_title_hottour{background:url(left_b_10x31.gif) no-repeat scroll left center;height:31px;padding-left:10px}
div.right_title_useful,div.right_title_hottour{background:url(right_b_10x31.gif) no-repeat scroll right center;height:31px;padding-right:10px}
div.middle_title_useful,div.middle_title_hottour{background:url(midle_b_3x31.gif) repeat-x scroll 0 0;color:#00795a;text-transform:uppercase;font-size:13px;font-weight:700;height:24px;padding-top:7px}
div.middle_title_useful h4,div.middle_title_hottour H4,div.middle_title_hottour H2,div.middle_title_hotelindex h4{color:#00795a;text-transform:uppercase;font-size:13px;font-weight:700}
div.middle_title_useful h4 a,div.title_attraction_index h4 a,DIV.title_group_hotel_index h4{font-size:13px;font-weight:700;color:#00795a;text-transform:uppercase}
DIV.padding_useful,DIV.padding_hottour{padding:5px 15px}
LI.useful_infor_old A,LI.useful_infor_old h4 A,LI.hottour_li H4 A,LI.hottour_li A{font-size:12px;color:#00795a;line-height:22px}
DIV.more_hot_tour_ A,DIV.more_hotel_list__ A{color:#075e2c;font-size:12px}
DIV.name_tour_hot_,TABLE#table_top_hotel TD{padding-bottom:6px}
DIV.name_tour_hot_ A,DIV.name_tour_hot_ H4 A,DIV.right_item_other H4 A{font-size:12px;font-weight:700;color:#075e2c}
DIV.text_footer_input,DIV.radio_hotel_index{float:right}
DIV.link_URL A,div.content_menu_left ul{padding:0 5px}
DIV.middle_title_hotelindex SPAN,DIV.middle_title_hotelindex H4 SPAN{color:#4b4948;font-size:13px;font-weight:700;text-transform:uppercase}
TABLE#topdeals,DIV.row_ser_list_end{margin-bottom:20px}
Td.name A,Td.name h4 A{background:url(arrow_4x5.gif) no-repeat 100% 50%;padding-right:10px;color:#00795A;font-weight:700}
tr.even,tr.odd{height:32px}
DIV.left_title_tour_pages H3,DIV.left_title_tour_pages{font-size:18px;color:#4b4948;text-transform:uppercase;float:left}
DIV.left_title_tour_pages H3 SPAN,DIV.left_title_tour_pages SPAN,DIV.title_other_tour_ H2{font-size:18px;color:#00795a;text-transform:uppercase}
div.title_country_tour span,div.title_country_tour H3 span{color:#00795A;font-size:18px;text-transform:uppercase}
DIV.title_tour_list_new,DIV.title_tour_list_new h3{color:#4b4948;font-size:16px;float:left}
div.title_tour_list_new span,div.title_tour_list_new h3 span{color:#00795a;font-size:16px}
DIV.ct_tour_list_page_,DIV.table_contact_all{padding-bottom:20px}
DIV.left_tour_dt,DIV.left_ser_dt{float:left;padding-right:16px}
DIV.left_tour_dt IMG,SELECT.select_contact_{width:200px}
DIV.data_tour h4,DIV.data_hotel_dt SPAN,DIV.data_hotel_dt h4,DIV.data_service SPAN,DIV.data_service h4{font-size:13px;text-transform:uppercase;color:#00795a;font-weight:700}
DIV.data_tour UL LI,DIV.data_hotel_dt UL LI,DIV.data_service UL LI{line-height:18px;list-style:disc;margin-left:10px}
DIV.left_item_other,DIV.left_row_hotel_dt__{float:left;padding-right:15px}
div.title_country_hotel_ span,div.title_country_hotel_ H3 span{color:#00795A;font-size:20px;font-weight:700}
INPUT.contact_us,INPUT.hotel_book_checkin{width:280px}
DIV.contact_content,DIV.b_view_testimonials{padding:10px}
DIV.left_ser_list,DIV.left_ser_list_2{float:left;padding-right:10px}
DIV.left_ser_list IMG,DIV.left_att_list IMG{width:199px}
div.title_country_faq span,div.title_country_faq H3 span{color:#00795A;font-size:18px}
DIV.yahoo_sp SPAN,DIV.skype_sp SPAN{font-size:12px;font-weight:700;color:#007a5b}
.no_tag{list-style:none outside none;}

div.fb_tw_gg{    
	float: right;
    height: 20px;
    margin-top:11px;
}
div.facebooklike_{width:88px; float:left;}
div.googlelike_{width:65px; float:left;}
div.twitterlike_{width:89px; float:left;}
/*added by trung.le 11/22/2012*/
div#refresh_captcha {
	background: url("refresh.gif") no-repeat scroll 0 0 transparent;
	color: #52739C;
	cursor: pointer;
	float: left;
	font-size: 13px;
	margin: 14px 15px;
	padding: 3px 22px;
}
div#refresh_captcha:hover{
	opacity:0.5;
	filter: alpha(opacity=50);
}
img#esnc_captcha{
	float:left;
}
.tour_feedback{padding-bottom:20px}
.left_review{float:left;width:50px}
.right_review{float:right;width:609px}
.row_review{padding:8px 0px}
.name_review{font-weight:bold;color:#00795A;}
.content_review{font-size:11px;}
.send_feedback{float:right;margin-top:15px}
.tour_feeback_2{
border-bottom: 1px solid #CCCCCC;
padding: 15px 15px 5px 8px;
}
.row_box_feedback{
background:url("arrow_3x6.gif") no-repeat scroll 0 8px transparent;
padding-left:9px;
padding:3px 0px 3px 9px;
}
.row_box_feedback a{color:#000;font-size:12px}
/* Slide */
#slide_nav {
    bottom: 4px;
    left: 4px;
    position: absolute;
    z-index: 1000;
}
#slide_nav a.activeSlide:visited, #slide_nav a.activeSlide:link {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #CC0000;
}
#slide_nav #pauseButton {
    font-size: 12px;
}
#slide_nav #resumeButton {
    font-size: 18px;
}
 #slide_nav span,  #slide_nav a:visited,  #slide_nav a:link {
    background: #008562;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin-right: 1px;
    text-align: center;
    text-decoration: none;
    width: 24px;
}
#slideshow {
    height: 276px;
    overflow: hidden;
    position: relative;
}
 .opacity {
    background: none repeat scroll 0 0 #FFFFFF;
    bottom: 0;
    height: 60px;
    opacity: 0.5;
    position: absolute;
    width: 680px;
    z-index: 1;
}
 .tour {
    bottom: 5px;
    height: 60px;
    position: absolute;
    right: 5px;
    width: 430px;
    z-index: 2;
}
.tour h1 {
    color: #001CC4;
    font-size: 18px;
    margin: 0;
    padding: 0 0 5px;
}
.tour h3 {
    color: #001CC4;
    font-size: 18px;
    margin: 0;
    padding: 7px 0 5px 0px;
}
.top_gallery{position:relative}
 .description {
 	text-align:right;
 	color:#FF6600;
    background: none repeat scroll 0 0 #FFFFFF;
    bottom: 0;
    padding:10px;
    opacity: 0.6;
    position: absolute;
    width: 640px;
    z-index: 1;
    font-weight:bold;
    font-size:14px;
}
 #slide_nav {
    bottom: 10px;
    left: 10px;
    position: absolute;
    z-index: 1000;
}
h3 a{color:#005460;font-size:18px}
.box_banner{position:relative;padding:10px}
/* Slide */

#thumbs {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0 0;
}
.li_thumbs {
    float: left;
}

.li_thumbs img {
    float: left;
    height: 50px;
    padding-bottom: 5px;
    padding-right: 5px;
    width: 77px;
}
.img_tour_detail {
    
    height: 276px;
    width: 660px;
}
A IMG {
    border: medium none;
    cursor: pointer;
}
.box_gallery_tour{padding-bottom:10px}


/* format add tab tour 11.10.2013 */
ul.ul_tab_tour{list-style:none outside; padding:0px; margin:0px; padding-left:10px; width:681px; border-bottom:1px solid #CCC; position:relative; left:-16px; margin-bottom:20px; margin-top:15px;}
ul.ul_tab_tour li{display:inline-block; margin-right:1px; }
ul.ul_tab_tour li:hover{cursor:pointer;}
ul.ul_tab_tour li.tab_unselect{ border-radius:4px 4px 0px 0px; position:relative; bottom:-1px; font-size:13px;color:#fff; background-color:#008a67; font-weight:bold;padding:6px 16px 7px 16px;}
ul.ul_tab_tour li.tab_selected{border:1px solid #CCC; border-radius:4px 4px 0px 0px; position:relative; bottom:-1px; border-bottom:1px solid #fff; font-size:13px; font-weight:bold; color:#000; background-color:#fff;padding:7px 16px;}

div.cruise_info ul{margin:auto;}
.ir {
    border: 0 none;
    overflow: hidden;
}
a.btn_rdv_devis_right {
    position: fixed;
    right: 0;
    width: 97px;
}
a.btn_rdv_devis_right {
    background:#be2429; border-radius:6px 0px 0px 6px;
    position: fixed; color:#fff; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    right: 0; font-size:17px; text-transform:uppercase; line-height:18px; padding-top:3px;
    width: 97px; box-shadow: 0px 1px 7px #3d3d3d;
}
a:hover.btn_rdv_devis_right{background:none #474747; text-decoration:none; color:#fff200;}
a:hover#btn_devis_right{background:none #004634; text-decoration:none; color:#fff200;}
a#btn_rdv_right font{ font-size:9px; text-transform:uppercase;}
a#btn_devis_right {
    background-position: left -42px;
    height: 41px;
    top: 385px;
    z-index: 9999;
}

a#btn_rdv_right {
    height: 35px;
    top: 345px;
    z-index: 9999;
}
a#btn_devis_right {
    background:#ec7501; border-radius:6px 0px 0px 6px;
    height: 41px;color:#fff; text-align:center;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    top: 389px;font-size:17px; text-transform:uppercase; line-height:18px;
    z-index: 9999; box-shadow: 0px 1px 7px #3d3d3d;
}
.select_country{width:140px}
.select_country_2{width:285px}
.row_box_feedback a.a_news_ {
    color: #00795A;
    font-weight: bold;
}
DIV.data_tour UL {
    padding: 10px 15px;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
#dm0m0i1td,#dm0m0i3td,#dm0m0i13td{display:none}
}